/**
 * 500px> website stylesheet xsm
 */
@media (max-width: 500px) {

    .mobile {
        display: block;
    }

    .desktop {
        display: none;
    }

    .container {
        width: calc(100% - 15px);
    }

    header .info_div .info_list .info_item {
        width: 35px;
    }

    header .info_div .info_list .info_item .rounded_wrap {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }

    header .info_div .info_list .info_item .rounded_wrap i {
        font-size: 14px;
    }

    header.mini {
        text-align: center;
    }

    header .menu_trig {
        height: 35px;
        right: 0;
    }

    #homepage.main_frame {
        padding-top: var(--header) !important;
    }

    #homepage .top_slider .info_wrapper .slide_title {
        font-size: 18px;
        line-height: 24px;
    }

    #homepage .top_slider .info_wrapper .learn_more {
        width: 150px;
        height: 40px;
        line-height: 40px;
    }

    #homepage .top_slider_section .swiper-slide {
        height: 50vh;
    }

    #homepage .about_section .about_text_wrapper .section_title {
        margin: 0;
    }

    #homepage .about_section .about_text_wrapper .about_subtitle {
        margin: 25px 0;
    }

    #homepage .about_section .about_image_wrapper {
        display: none;
    }

    #homepage .about_section .about_text_wrapper {
        color :#000;
        padding: 0 15px 25px 15px;
        width: 100%; 
    }

    #homepage .about_section .about_text_wrapper .learn_more {
        color: #000;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info .view_more {
        height: 40px;
        line-height: 40px;
        right: 15px;
        bottom: 30px;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info .plus_icon {
        position: relative;
        margin: 15px 0;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info .project_excerpt {
        width: 100%;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info {
        padding: 15px 0 15px 15px;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide {
        padding: 0;
    }

    #homepage .uncompleted_projects_section .slider_title {
        font-family: 'opensansbold';
        line-height: 26px;
        padding: 0 0 15px 15px;
    }

    #homepage .uncompleted_projects_section .uncompleted_slider .swiper-slide {
        padding: 0 0 25px 0;
    }

    homepage .uncompleted_projects_section .uncompleted_slider .swiper-slide .slide_info .view_more {
        /* display: none; */
        bottom: 25px;
        position: absolute;
        height: 40px;
        line-height: 40px;
        top: unset;
    }

    #homepage .gated_section .inner_section_wrapper {
        height: 60vh;
    }

    #homepage .gated_section .inner_section_wrapper .gated_info {
        width: 100%;
        height: auto;
        position: absolute;
        bottom: 0;
        left: 0;
        padding: 15px 0 0 15px;
    }

    #homepage .gated_section .inner_section_wrapper .gated_info .project_excerpt {
        display: block;
        width: 100%;
    }

    #homepage .gated_section .inner_section_wrapper .gated_info .wrapper {
        position: relative;
        transform: none;
        left:unset;
        top: unset;
    }

    #homepage .gated_section .inner_section_wrapper .gated_info .plus_icon {
        margin: 15px 0;
    }

    #homepage .awards_section .swiper-button-next {
        display: none;
    }

    #homepage .awards_section .swiper-button-prev {
        display: none;
    }

    footer .left_footer .footer_nav_item {
        display: block;
        padding: 10px 0;
    }

    footer .left_footer {
        padding: 0;
        margin: 0 0 15px 0;
    }

    #homepage .top_slider .swiper-button-next {
        display: none;   
    }

    #homepage .top_slider .swiper-button-prev {
        display: none;
    }

    #about .top_section .title_wrapper .section_title {
        font-size: 20px;
        line-height: 25px;
    }

    #about .top_section .title_wrapper {
        width: 70%;
    }

    #about .mid_section {
        height: auto;
    }

    #about .mid_section .inner_wrapper {
        position: relative;
        transform: none;
        left: unset;
        top: unset;
        text-align: center;
        width: 100%;
        padding: 0 15px;
    }

    #about .mid_section .inner_wrapper .section_title {
        font-size: 20px;
        line-height: 25px;
    }

    #about .mid_section .inner_wrapper .section_info {
        font-size: 14px;
        line-height: 25px;
    }

    #about .bottom_section .left_div .image_wrapper {
        padding-top: 75%;
    }

    #projects .projects_navigation_section .nav_list {
        display: block;
    }

    #projects .projects_navigation_section .nav_list .nav_item {
        display: none;
    }

    #projects .projects_navigation_section .nav_list .nav_item.active {
        display: block;
        margin: 0 auto;
        text-align: center;
    }

    #projects .projects_navigation_section {
        height: 150px;
    }

    #projects .projects_navigation_section .page_title {
        top: 50%;
        font-size: 30px;
        width: 100%;
        text-align: center;
    }

    #projects .filtering_params_section .select_wrapper {
        margin: 10px 0;
        width: 90%;
    }

    #projects .listing_frame {
        padding: 0;
    }

    #projects .infinite_wrapper .project_unit .image_wrapper {
        padding-top: 70%;
    }

    #single .gallery_section .image_gallery .swiper-button-next {
        display: none;
    }

    #single .gallery_section .image_gallery .swiper-button-prev {
        display: none;
    }

    #single .gallery_section {
        padding: 0;
    }

    #single.singleDeliveredProjects .gallery_section {
        padding: 0 0 0 10px;
    }

    /*    #single .gallery_section .image_gallery .swiper-slide {
            height: 40vh;
        }*/

    #single .content_section .content_div {
        width: 100%;
    }

    #single .content_section .info_list .info_item {
        padding: 0 0 15px 0;
        display: block;
    }

    #single .other_projects .others_slide .swiper-slide .info_wrapper .project_title {
        font-size: 26px;
    }

    #single .floor_section .swiper-button-next,
    #single .floor_section .swiper-button-prev {
        display: none;
    }

    #single .other_projects .others_slide .swiper-slide {
        padding-top: 55%;
    }

    .other_projects {
        padding: 0;
    }

    #single .other_projects .section_head .navigation_wrapper {
        position: relative;
        transform: none;
    }
    #single .other_projects .others_slide {
        padding: 0 0 15px 0;
    }

    #single .other_projects .section_head .navigation_wrapper {
        padding: 15px 0 0 0;
    }

    #awards .awards_section {
        padding: 50px 0;
    }

    #contact .contact_head .inner_wrap .info_list .info_item {
        display: block;
        width: 100%;
    }

    #contact .contact_head {
        height: calc(100vh - 125px);
    }

    #contact .contact_head .inner_wrap .info_list .info_item {
        padding: 10px 0;
    }

    #contact .contact_head .inner_wrap .section_title {
        margin: 0 0 15px 0;
        font-size: 30px;
        line-height: 35px;
    }

    #contact .contact_form_section .top_wrapper .section_info {
        width: 100%;
    }

    #contact .contact_form_wrapper .form_wrapper .field_wrapper .ajax-loader {
        display: block;
        margin: 5px auto;
    }

    #contact .contact_form_wrapper .form_wrapper .submit_wrapper {
        margin: 0;
    }


    .white-popup .image_wrapper {
        max-height: 300px;   
    }

    .white-popup .info_wrapper .rooms_list .room_item  {
        display: block;
        width: 100%;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info .swiper-pagination-bullets,
    #homepage .uncompleted_projects_section .uncompleted_slider .swiper-slide .slide_info .swiper-pagination-bullets{
        left: 50%;
        transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
    }

    #homepage .uncompleted_projects_section {
        margin: 0 0 15px 0;
    }

    #homepage .uncompleted_projects_section .uncompleted_slider .swiper-slide .slide_info .view_more {
        bottom: 25px;
        top: unset;
        height: 40px;
        line-height: 40px;
    }

    #homepage .awards_section .awards_slider .slider_title {
        font-family: 'opensansbold';
        line-height: 16px;
        margin: 0 0 25px 0;
    }

    #single .other_projects .section_head .navigation_wrapper {
        display: none;
    }

    #single .single_head .title {
        max-width: 70%;
        font-size: 32px;
        line-height: 50px;
    }

    .video_popup {
        width: 100%;
        height: auto;
        padding: 15px;
    }

    .video_popup .video_holder {
        width: 100%;
        height: 100%;
    }

    .video_popup .close_btn {
        display: none;
    }

    .video_popup iframe {
        min-height: 300px;
        max-height: 100%;
        min-width: 100%;
    }

}
